Bug 8554 - SiS 5597/5598 needs some tweaking to work
SiS 5597/5598 needs some tweaking to work
Status: CLOSED DUPLICATE of bug 6970
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-17 19:54 EST by Michael McConnell
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 10:52:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael McConnell 2000-01-17 19:54:40 EST
Installing Red Hat Linux 6.1 + updates on a system whose motherboard has
an on-board SiS 5597/5598 video controller, the fonts in X are solid blocks
of colour. After much tweaking a working fix was found to be to add to
the /etc/X11/XF86Config file in the video card section:

Options "xaa_no_color_exp"

Apparently this video hardware worked fine in XFree86-3.3.3.1 and got
broken since then...
Comment 1 Preston Brown 2000-01-18 10:52:59 EST
*** This bug has been marked as a duplicate of 6970 ***

Note You need to log in before you can comment on or make changes to this bug.